@font-face {
    font-family: 'Square721-BT';
    src: url('Squ721Rm.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Square721-BT-Bold';
    src: url('sqr721b.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Light';
    src: url('OpenSans-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Bold';
    src: url('OpenSans-Bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}